html * {
	font-family: Poppins,sans-serif;
}

body {

	margin:5px 0px 0px 0px;
}

a, a:visited  {color: #04D; text-decoration: none}
a:hover {color: #ff2900; text-decoration: underline}
form {margin:0px; padding: 0px; font-family: Poppins, tahoma,arial,helvetica,sans-serif;}

h1,.LargeHeading,h2,.SmallHeading, h3 { font-weight: bold; color: #000000}
h1,.LargeHeading { font-size: 14pt; line-height:22px; margin:0px}
h2,.SmallHeading { font-size: 12pt}
h3 { font-size: 12pt; margin:0px}

table,.MainText,.MainBoldText,.MainError,.MainBoldError,.SmallText,.SmallBoldText,.SmallError,.SmallBoldError  {
		font-family: Poppins, tahoma,arial,helvetica,sans-serif;
		font-size: 10pt;
		line-height: 140%;
		font-weight: normal;
		color: #333333}

.MainBoldText { font-weight: bold; }
.MainError,.MainBoldError { color: #AA3333;}
.MainBoldError { font-weight: bold; }

.SmallText,.SmallBoldText { font-size: 8pt; text-decoration: none}

.SmallBoldText { font-weight: bold; }

.SmallError,.SmallBoldError {	font-size: 8pt; color: #AA3333;}

.SmallBoldError { font-weight: bold; }



.SmallBoldNonLinks {			font-size: 8pt;
								font-weight: bold;
								color: #333333;}


.TopText {						font-family: Poppins, tahoma,arial,helvetica,sans-serif;
								font-size: 8pt;
								font-weight: normal;
								color: #000000;
								text-decoration: none}

.TableHeading {					font-size: 10pt; font-weight: bold;
								color: #000000;
								background-color: #CCCCFF;}

.TableText,.TableText2 {		font-size: 10pt;
								font-weight: normal;
								color: #333333;
								background-color: #FFFFDD;}

.TableText2  {					background-color: #EEEEEE;}

.BtnStyle, .BtnGrey { font-size: 10pt; font-weight:bold}

.Text {	 font-size: 8pt; font-weight: normal; color: #000000}

A.EditorLinks	{				font-size: 10pt;
								font-weight: normal;
								color: #333333;
								text-decoration: none}

A.EditorLinks:hover		{ color: #993333; text-decoration: underline;}

A.BigLinks	{	font-size: 11pt;
				font-weight: bold;
				text-decoration: none}

A.BigLinks:hover {color: #993333;	text-decoration: underline}

A.MainLinks	{	font-size: 10pt;
				font-weight: normal;
				text-decoration: none}

A.MainLinks:hover {color: #993333;	text-decoration: underline}

A.MainBoldLinks {	font-size: 10pt;
					font-weight: bold;
					text-decoration: none}

A.MainBoldLinks:hover {color: #993333;	text-decoration: underline; font-weight: bold;}

A.SmallBoldLinks {	font-size: 8pt;
					font-weight: bold;
					text-decoration: none}

A.SmallBoldLinks:hover {color: #993333;	text-decoration: underline; font-weight: bold;}

A.SmallLinks {	font-size: 8pt;
				font-weight: normal;
				text-decoration: none}

A.SmallLinks:hover {color: #993333;	text-decoration: underline;}

A.SmallHighLinks {	font-size: 8pt;
					font-weight: bold;
					color: #993333;
					text-decoration: none}

A.SmallBoldLinks:hover {color: #993333;	text-decoration: underline; font-weight: bold;}

A.TopLinks {	font-family: Poppins, tahoma,arial,helvetica,sans-serif;
				font-size: 8pt;
				font-weight: normal;
				text-decoration: none}

A.TopLinks:hover {color: #993333; text-decoration: underline}

A.AdminLinks {	font-family: Poppins, tahoma,arial,helvetica,sans-serif;
				font-size: 8pt;
				font-weight: normal;
				color: #333333;
				text-decoration: none}

A.AdminLinks:hover {color: #993333; text-decoration: underline}

A.AdminLinks:visited {color: #333333;}

.Adwordtext {					font-family: Poppins, tahoma,arial,helvetica,sans-serif;
								font-size: 10pt;
								color: #333333;
								text-decoration: none}

.Adwordlink {					font-family: Poppins, tahoma,arial,helvetica,sans-serif;
								font-size: 8pt;
								text-decoration: none}

A.footerlinks {	font-family: Poppins, tahoma,arial,helvetica,sans-serif;
				font-size: 10pt;
				font-weight: normal;
				color: #333333;
				line-height:10pt;
				text-decoration: none}

A.footerlinks:hover {color: #993333;	text-decoration: underline;}

A.footerlinks:visited {color: #333333; }



.footertext {	font-family: Poppins, tahoma,arial,helvetica,sans-serif;
				font-size: 8pt;
				font-weight: normal;
				color: #333333;
				line-height:10pt;
				text-decoration: none}

.ftline {
	FONT-WEIGHT: bold;
	FONT-SIZE: xx-small;
	COLOR: #FFFFFF;
	FONT-FAMILY: Poppins, tahoma,arial,helvetica,sans-serif;
	text-decoration: none;
}

.pic  {
	border-radius:5px;
}

.picture {
	float:left;
	display:block;
	margin:0 5px 5px 0;
	position:relative;
	}

.picture img {
	background:#FFFFFF;
	border:1px solid #DDDDDD;
	position:relative; bottom:2px; right:2px;
	padding:1px;
	z-index:2;
	}

.rbox {
	border:1px solid #ccf;
	border-radius:5px;
	box-shadow:rgba(0,0,0,0.2) 0px 0px 5px;
}

.review {
	border:1px solid #ccf;
	background:#fafafa;
	padding:5px;
	margin-bottom: 5px;
}



a.rbutton, .rbutton {
	color: #888;
	border:1px solid #bbf;
	padding: 2px 5px 2px 5px;
	font-size:11px;
	border-radius:3px;
	background:#fff; 
	padding:3px 8px 3px 8px; 
	display:inline-block;
	cursor:pointer;
}

a.rbutton:hover, .rbutton:hover {
	background-color: #eee !important;
    text-decoration:none;
}

a.redbutton, .redbutton {
	color:#fff; 
	border:1px solid #eee;
	padding: 2px 5px 2px 5px;
	font-size:11px;
	border-radius:3px;
	background:#ff2900; 
	padding:3px 8px 3px 8px; 
	display:inline-block;
	cursor: pointer;
}

a.redbutton:hover, .redbutton:hover {
	background-color: #d00 !important;
    text-decoration:none;
}

a.bbutton, a.sbutton {
    color:#fff;
	border:1px solid #aaa;
	padding: 2px 5px 2px 5px;
	font-size:11px;
	border-radius:5px;
	background-color: #66c;
    text-decoration:none;
}

a.sbutton {
	padding: 0px 4px 0px 4px;
	font-size:9px;
	border-radius:4px;
}

a.bbutton:hover {background-color:#228}
a.sbutton:hover {background-color:#228}

.dblk { margin-bottom:15px; }
.dpbk { float:left; width:70px; padding:4px 4px 0 0; }
.dpic { border-radius:5px; box-shadow:rgba(0,0,0,0.4) 0px 0px 8px; border:0px; height:65px; width:65px;}
.dptx { float:left; width:495px; }
.dtxt { float:left; width:570px; }

.bpic { float:right; border-radius:5px; box-shadow:rgba(0,0,0,0.4) 0px 0px 8px; border:0px; margin:5px;}

.brk { clear:both; }

.ranchor {float:left; margin-top:-150px}

.hdr {  font-family: "arial"; font-size: 18pt; color: #444488; font-weight: bold}


body#responsive-wrap {
	font-size: 20px;
}

#responsive-wrap h1,
#responsive-wrap .LargeHeading { 
	font-size: 1.4em; 
	line-height:1.2;
}

#responsive-wrap h2,
#responsive-wrap .SmallHeading { 
	font-size: 1.2em
}

#responsive-wrap h3 { 
	font-size: 1.2em;
}

#responsive-wrap table,
#responsive-wrap .MainText,
#responsive-wrap .MainBoldText,
#responsive-wrap .MainError,
#responsive-wrap .MainBoldError,
#responsive-wrap .SmallText,
#responsive-wrap .SmallBoldText,
#responsive-wrap .SmallError,
#responsive-wrap .SmallBoldError {
	font-size: 1em;
	line-height: 140%;
}

#responsive-wrap .SmallText,
#responsive-wrap .SmallBoldText {
	font-size: 0.8em;
}

#responsive-wrap .SmallError,
#responsive-wrap .SmallBoldError {	
	font-size: 0.8em;
}

#responsive-wrap .SmallBoldNonLinks {			
	font-size: 0.8em;
}

#responsive-wrap .TopText {						
	font-size: 0.8em;
}

#responsive-wrap .TableHeading {					
	font-size: 1em;
}

#responsive-wrap .TableText,
#responsive-wrap .TableText2 {		
	font-size: 1em;
}

#responsive-wrap .BtnStyle,
#responsive-wrap .BtnGrey { 
	font-size: 1em;
}

#responsive-wrap .Text {	 
	font-size: 0.8em; 
}

#responsive-wrap #document A.EditorLinks,
#responsive-wrap #document a.EditorLinks	{				
	font-size: 1em;
}

#responsive-wrap #document A.BigLinks,		
#responsive-wrap #document a.BigLinks	{	
	font-size: 1.1em;
}

#responsive-wrap #document A.MainLinks,
#responsive-wrap #document a.MainLinks	{	
	font-size: 1em;
}

#responsive-wrap #document A.MainBoldLinks,	
#responsive-wrap #document a.MainBoldLinks {	
	font-size: 1em;
}

#responsive-wrap #document A.SmallBoldLinks,	
#responsive-wrap #document a.SmallBoldLinks {	
	font-size: 0.8em;
}

#responsive-wrap #document A.SmallLinks,	
#responsive-wrap #document a.SmallLinks {	
	font-size: 0.8em;
}

#responsive-wrap #document A.SmallHighLinks,	
#responsive-wrap #document a.SmallHighLinks {	
	font-size: 0.8em;
}

#responsive-wrap #document A.TopLinks,
#responsive-wrap #document a.TopLinks {	
	font-size: 0.8em;
}

#responsive-wrap A.AdminLinks {	
	font-size: 0.8em;
}

#responsive-wrap .Adwordtext {
	font-size: 1em;
}

#responsive-wrap .Adwordlink {
	font-size: 0.8em;
}

#responsive-wrap A.footerlinks {					
	font-size: 1em;
	line-height:1em;
}

#responsive-wrap .footertext {	
	font-size: 0.8em;
	line-height:1em;
}

#responsive-wrap a.rbutton {
	font-size: 0.8em;
}

#responsive-wrap a.bbutton, a.sbutton {
	font-size: 0.85em;
}

#responsive-wrap a.sbutton {
	font-size: 0.7em;
}

#responsive-wrap .hdr {  
	font-size: 1.8em;
}

#responsive-wrap input {
	font-size: 1em !important;
}

#responsive-wrap #navbar a {
	font-size: 1.2em;
}

#responsive-wrap .title-things {
	font-size: 1em !important;
}

#responsive-wrap div#footer {
	font-size: 1em;
}



.btn, a.btn, .btn, a.greenbtn, .greenbtn {
    color: white;
    background: #0f7bcb;
    padding: 8px 10px;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 1px;
    border:0;
    border-radius: 2px;
    font-weight: bold;
    display:inline;
}

a.btn, .btn {
    background: #18d;
}
a.btn:hover, .btn:hover {
    color: white;
    background: #17b;
    cursor: pointer;
}

a.greenbtn, .greenbtn {
    background: #393;
}
a.greenbtn:hover, .greenbtn:hover {
    background: #282;
    cursor: pointer;
}


.main table {
    width:100%;
    border-collapse: collapse;
}
.main table * {
    font-size:95%;
}
.main thead {
    font-weight: bold;
    border-top: 1px solid #eee;
    background: #f5f5f5;
}
.main tr {
    border-bottom: 1px solid #eee;
}
.main td {
    padding:5px;
}